/* 20260325090356 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #ff0000;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ffd8d8;
  background-color: #fff2f2;
}

.gui-block-option-block {
  border-color: #ffd8d8;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #ff8c8c;
}

.gui ul.gui-products li {
  border-color: #ffb2b2;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #ffb2b2;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #ffb2b2;
}

.gui-block-content .gui-table {
  border-color: #ffd8d8;
}

.gui-table thead tr th {
  border-color: #ff8c8c;
  background-color: #fff2f2;
}

.gui-table tbody tr td {
  border-color: #ffd8d8;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #b1aaaa;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #8d8888;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #b11bc6;
}

/* custom */
.col-12.tags {
    display: none;
}
#dmws-filter div.filter.categories {
  display: none;
}
#dmws-filter .filter {
    margin-top: 15px;
    border-bottom: 3px solid #a5a5a5;
    padding-bottom: 10px;
}

.menu > ul > li {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.list-inline-item:not(:last-child) {
    margin-right: 0 !important;
    border-right: 1px solid #525252 !important;
}

.product-configure-options-option {
  margin-bottom: 10px;
}

.row.products .stock {
    display: none!important;
}

.row.products span.vat {
    display: none;
}
#collection .product .wrap {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

#collection .col-md-3 {
    border-right: 0 !important;
}

#home-block-usps article h3 {
  margin-bottom: 2px !important;
}
#home-block-usps {
  padding: 20px 0 20px 0 !important;
}
#home-block-usps article img {
    margin-bottom: 15px;
    height: 30px;
    width: 30px;
}
.products-wrap .products .product form > a.button.cta {
    padding: 0;
}
.product .stars {
    display: none;
}
.stock.d-flex.flex-column.justify-content-center {
  display:none !important;
}

@media (min-width: 1280px) {
#collection .container, #collection .container-lg, #collection .container-md, #collection .container-sm, #collection .container-xl {
    max-width: 1500px;
}
}

.ui-slider-a > .manual.d-flex.align-items-center.justify-content-between {
  justify-content: normal !important;
}
.ui-slider-a > .manual.d-flex.align-items-center.justify-content-between span {
  margin: 10px;
}
.ui-slider-a .manual input {
  width: 50px;
}
/*.hallmark img {
    width: auto;
} */
#home-block-reviews {
  background-image: url(https://cdn.webshopapp.com/shops/331966/files/392254477/motorfiets-race.jpg);
  padding: 0;
  color: white;
}
#home-block-reviews .col-12.col-md-10.offset-md-1.col-lg-8.offset-lg-2 {
    background-color: #d3d3d33d;
    padding-top: 50px;
    padding-bottom: 50px;
}
footer .col-12.col-md-3:nth-child(2) ul.list-inline {
    display: none;
}
.formSearch .search-results .list-products .title p {
  display: none;
}
.category-cover-image {
  width: 100%;
  height: auto;
}

@media (max-width: 767.98px) {
  header .logo img {max-width:250px;}
}

/*#product .sidebar .product-configure select {
    background-color: #ebebeb;
}*/

#product .sidebar .product-configure.custom ul {
  background-color: #f5f8f9;
}

#product .sidebar .product-configure.custom > .selected {
background-color: #f5f8f9;
}

#product .description {
    background-color: #f5f8f9;
    padding: 20px;
}

/*#product #description .main {
    color: #7b7b7b;
}

#product .short-desc .description {
      color: #7b7b7b;
}*/
.contact form.form, .contact h3, .contact iframe:first-of-type, #servicepage ul.links {display:none!important;}
/* Grijs vlak onder kleur- en maatkeuze op productpagina */
.product-configure-options {
  background-color: #f5f8f9;
  padding: 16px;
  border-radius: 4px;
}

